
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libraries", "Libraries", "{CF65AA6A-2F25-4FEE-BDC1-AD96E1FFFA49}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Process", "Process", "{E55C5AE2-39DF-4AC6-B7AC-3100B0ACFD77}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Process.Interface", "..\Process\Process.Interface\Process.Interface.csproj", "{249ECD4B-B160-4DFF-B4A5-888D702182B1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Process.Abstract", "..\Process\Process.Abstract\Process.Abstract.csproj", "{369DB407-CF9A-4DC4-83BF-391894B2D25E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Lookup", "Lookup", "{25AA2201-7BB4-4D00-A979-74FA04EB225B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Memory", "..\Lookup\Lookup.Memory\Lookup.Memory.csproj", "{061EDDA9-0A15-452C-8AEA-C15B5532AD90}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Interface", "..\Lookup\Lookup.Interface\Lookup.Interface.csproj", "{D6281061-E3CB-4F32-ABBB-4B41CE6189CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.IO", "..\Lookup\Lookup.File\Lookup.IO.csproj", "{3944B59F-CB56-4A43-A2CE-7CE9C00BBB6C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Database", "..\Lookup\Lookup.Database\Lookup.Database.csproj", "{EF39CBC7-E961-4CE8-ABC0-4FC1F3F8C91B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Abstract", "..\Lookup\Lookup.Abstract\Lookup.Abstract.csproj", "{D14DA0B8-5EAE-4C77-992E-3527DC84CE6D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CLI", "CLI\CLI.csproj", "{2856493F-EF1C-42A1-8EE5-6C0387D08F95}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GUI", "GUI\GUI.csproj", "{DA447F14-1B1D-4733-99F3-6EF8225DCBAB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common", "Common\Common.csproj", "{A6C738AC-DCD7-4024-A92D-3FC3CDCD7229}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Ocr", "Ocr", "{E55F78E4-09F1-4D79-A9A2-460562C96DAB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ocr.Tesseract", "..\Ocr\Ocr.Tesseract\Ocr.Tesseract.csproj", "{D9B70035-0159-4D75-8ED6-2461F060F683}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ocr.Tesseract.Screenshots", "..\Ocr\Ocr.Tesseract.Screenshots\Ocr.Tesseract.Screenshots.csproj", "{251F9AC9-3765-498C-83FD-DB3539A19CB3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReportGenerator", "ReportGenerator\ReportGenerator.csproj", "{729CB7AA-AB0D-4C39-AA17-7435E61FA0A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{249ECD4B-B160-4DFF-B4A5-888D702182B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{249ECD4B-B160-4DFF-B4A5-888D702182B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{249ECD4B-B160-4DFF-B4A5-888D702182B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{249ECD4B-B160-4DFF-B4A5-888D702182B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{369DB407-CF9A-4DC4-83BF-391894B2D25E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{369DB407-CF9A-4DC4-83BF-391894B2D25E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{369DB407-CF9A-4DC4-83BF-391894B2D25E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{369DB407-CF9A-4DC4-83BF-391894B2D25E}.Release|Any CPU.Build.0 = Release|Any CPU
		{061EDDA9-0A15-452C-8AEA-C15B5532AD90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{061EDDA9-0A15-452C-8AEA-C15B5532AD90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{061EDDA9-0A15-452C-8AEA-C15B5532AD90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{061EDDA9-0A15-452C-8AEA-C15B5532AD90}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6281061-E3CB-4F32-ABBB-4B41CE6189CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6281061-E3CB-4F32-ABBB-4B41CE6189CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6281061-E3CB-4F32-ABBB-4B41CE6189CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6281061-E3CB-4F32-ABBB-4B41CE6189CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{3944B59F-CB56-4A43-A2CE-7CE9C00BBB6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3944B59F-CB56-4A43-A2CE-7CE9C00BBB6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3944B59F-CB56-4A43-A2CE-7CE9C00BBB6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3944B59F-CB56-4A43-A2CE-7CE9C00BBB6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF39CBC7-E961-4CE8-ABC0-4FC1F3F8C91B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF39CBC7-E961-4CE8-ABC0-4FC1F3F8C91B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF39CBC7-E961-4CE8-ABC0-4FC1F3F8C91B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF39CBC7-E961-4CE8-ABC0-4FC1F3F8C91B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D14DA0B8-5EAE-4C77-992E-3527DC84CE6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D14DA0B8-5EAE-4C77-992E-3527DC84CE6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D14DA0B8-5EAE-4C77-992E-3527DC84CE6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D14DA0B8-5EAE-4C77-992E-3527DC84CE6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2856493F-EF1C-42A1-8EE5-6C0387D08F95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2856493F-EF1C-42A1-8EE5-6C0387D08F95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2856493F-EF1C-42A1-8EE5-6C0387D08F95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2856493F-EF1C-42A1-8EE5-6C0387D08F95}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA447F14-1B1D-4733-99F3-6EF8225DCBAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA447F14-1B1D-4733-99F3-6EF8225DCBAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA447F14-1B1D-4733-99F3-6EF8225DCBAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA447F14-1B1D-4733-99F3-6EF8225DCBAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6C738AC-DCD7-4024-A92D-3FC3CDCD7229}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6C738AC-DCD7-4024-A92D-3FC3CDCD7229}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6C738AC-DCD7-4024-A92D-3FC3CDCD7229}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6C738AC-DCD7-4024-A92D-3FC3CDCD7229}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9B70035-0159-4D75-8ED6-2461F060F683}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9B70035-0159-4D75-8ED6-2461F060F683}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9B70035-0159-4D75-8ED6-2461F060F683}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9B70035-0159-4D75-8ED6-2461F060F683}.Release|Any CPU.Build.0 = Release|Any CPU
		{251F9AC9-3765-498C-83FD-DB3539A19CB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{251F9AC9-3765-498C-83FD-DB3539A19CB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{251F9AC9-3765-498C-83FD-DB3539A19CB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{251F9AC9-3765-498C-83FD-DB3539A19CB3}.Release|Any CPU.Build.0 = Release|Any CPU
		{729CB7AA-AB0D-4C39-AA17-7435E61FA0A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{729CB7AA-AB0D-4C39-AA17-7435E61FA0A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{729CB7AA-AB0D-4C39-AA17-7435E61FA0A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{729CB7AA-AB0D-4C39-AA17-7435E61FA0A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E55C5AE2-39DF-4AC6-B7AC-3100B0ACFD77} = {CF65AA6A-2F25-4FEE-BDC1-AD96E1FFFA49}
		{249ECD4B-B160-4DFF-B4A5-888D702182B1} = {E55C5AE2-39DF-4AC6-B7AC-3100B0ACFD77}
		{369DB407-CF9A-4DC4-83BF-391894B2D25E} = {E55C5AE2-39DF-4AC6-B7AC-3100B0ACFD77}
		{25AA2201-7BB4-4D00-A979-74FA04EB225B} = {CF65AA6A-2F25-4FEE-BDC1-AD96E1FFFA49}
		{061EDDA9-0A15-452C-8AEA-C15B5532AD90} = {25AA2201-7BB4-4D00-A979-74FA04EB225B}
		{D6281061-E3CB-4F32-ABBB-4B41CE6189CE} = {25AA2201-7BB4-4D00-A979-74FA04EB225B}
		{3944B59F-CB56-4A43-A2CE-7CE9C00BBB6C} = {25AA2201-7BB4-4D00-A979-74FA04EB225B}
		{EF39CBC7-E961-4CE8-ABC0-4FC1F3F8C91B} = {25AA2201-7BB4-4D00-A979-74FA04EB225B}
		{D14DA0B8-5EAE-4C77-992E-3527DC84CE6D} = {25AA2201-7BB4-4D00-A979-74FA04EB225B}
		{E55F78E4-09F1-4D79-A9A2-460562C96DAB} = {CF65AA6A-2F25-4FEE-BDC1-AD96E1FFFA49}
		{D9B70035-0159-4D75-8ED6-2461F060F683} = {E55F78E4-09F1-4D79-A9A2-460562C96DAB}
		{251F9AC9-3765-498C-83FD-DB3539A19CB3} = {E55F78E4-09F1-4D79-A9A2-460562C96DAB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFA659EE-FE78-4BD9-888B-78984354093E}
	EndGlobalSection
EndGlobal
